## unbound 1.4.7-0maemo0~devel1~svn2303

=== debian/changelog ===
unbound (1.4.7-0maemo0~devel1~svn2303) fremantle; urgency=low

  ** 21 October 2010: Wouter
        - Fix bug where fallback_tcp causes wrong roundtrip and edns
          observation to be noted in cache.  Fix bug where EDNSprobe halted
          exponential backoff if EDNS status unknown.
        - new unresponsive host method, exponentially increasing block backoff.
        - iana portlist updated.

 -- Hauke Lampe <lampe@hauke-lampe.de>  Thu, 21 Oct 2010 00:00:00 +0200
