## unbound 1.4.7-0maemo0~devel2~svn2303

=== debian/changelog ===
unbound (1.4.7-0maemo0~devel2~svn2303) fremantle; urgency=low

  * builder did not deploy package. retry.

 -- Hauke Lampe <lampe@hauke-lampe.de>  Fri, 22 Oct 2010 00:00:00 +0200
