## unbound 1.4.7-0maemo0~devel2~svn2313

=== debian/changelog ===
unbound (1.4.7-0maemo0~devel2~svn2313) fremantle; urgency=low

  ** 26 October 2010: Wouter
        - dump_infra and flush_infra commands for unbound-control.
        - no timeout backoff if meanwhile a query succeeded.
        - Change of timeout code.  No more lost and backoff in blockage.
          At 12sec timeout (and at least 2x lost before) one probe per IP
          is allowed only.  At 120sec, the IP is blocked.  After 15min, a
          120sec entry has a single retry packet.

  ** 25 October 2010: Wouter
        - Configure errors if ldns is not found.

  ** 22 October 2010: Wouter
        - Windows 7 fix for the installer.

 -- Hauke Lampe <lampe@hauke-lampe.de>  Tue, 26 Oct 2010 00:00:00 +0200
