## unbound 1.4.7-0maemo0~devel2~svn2322

=== debian/changelog ===
unbound (1.4.7-0maemo0~devel2~svn2322) fremantle; urgency=low

  ** 27 October 2010: Wouter
        - Fix uninit value in dump_infra print.
        - Fix validation failure for parent and child on same server with an
          insecure childzone and a CNAME from parent to child.
        - Configure detects libev-4.00.

 -- Hauke Lampe <lampe@hauke-lampe.de>  Sun, 31 Oct 2010 00:00:00 +0200
