## unbound 1.4.8-0maemo0~devel2~svn2340

=== debian/changelog ===
unbound (1.4.8-0maemo0~devel2~svn2340) fremantle; urgency=low

  ** 9 November 2010: Wouter
        - unbound-anchor compiles with openssl 0.9.7.

  ** 8 November 2010: Wouter
        - release tag 1.4.7.
        - trunk is version 1.4.8.
        - Be lenient and accept imgw.pl malformed packet (like BIND).

  ** 5 November 2010: Wouter
        - do not synthesize a CNAME message from cache for qtype DS.

  ** 4 November 2010: Wouter
        - Use central entropy to seed threads.

  ** 3 November 2010: Wouter
        - Change the rtt used to probe EDNS-timeout hosts to 1000 msec.

  ** 2 November 2010: Wouter
        - tag 1.4.7rc1.
        - code review.

  ** 1 November 2010: Wouter
        - GOST code enabled by default (RFC 5933).

 -- Hauke Lampe <lampe@hauke-lampe.de>  Tue, 09 Nov 2010 00:00:00 +0200
