## unbound 1.4.8-0maemo0~devel2~svn2350

=== debian/changelog ===
unbound (1.4.8-0maemo0~devel2~svn2350) fremantle; urgency=low

  ** 2 December 2010: Wouter
        - feature typetransparent localzone, does not block other RR types.

  ** 1 December 2010: Wouter
        - Fix bug#338: print address when socket creation fails.

  ** 30 November 2010: Wouter
        - Fix storage of EDNS failures in the infra cache.
        - iana portlist updated.

  ** 18 November 2010: Wouter
        - harden-below-nxdomain option, default off (because very old
          software may be incompatible).  We could enable it by default in
          the future.

  ** 17 November 2010: Wouter
        - implement draft-vixie-dnsext-resimprove-00, we stop on NXDOMAIN.
        - make test output nicer.

  ** 15 November 2010: Wouter
        - silence 'tcp connect: broken pipe' and 'net down' at low verbosity.
        - iana portlist updated.
        - so-sndbuf option for very busy servers, a bit like so-rcvbuf.

 -- Hauke Lampe <lampe@hauke-lampe.de>  Tue, 09 Nov 2010 00:00:00 +0200
