## unbound 1.4.8-0maemo0~devel2~svn2355

=== debian/changelog ===
unbound (1.4.8-0maemo0~devel2~svn2355) fremantle; urgency=low

  ** 17 December 2010: Wouter
        - squelch 'tcp connect: bla' in logfile, (set verbosity 2 to see them).
        - fix validation in this case: CNAME to nodata for co-hosted opt-in
          NSEC3 insecure delegation, was bogus, fixed to be insecure.

  ** 16 December 2010: Wouter
        - Fix our 'BDS' license (typo reported by Xavier Belanger).

  ** 10 December 2010: Wouter
        - iana portlist updated.
        - review changes for unbound-anchor.

 -- Hauke Lampe <lampe@hauke-lampe.de>  Sun, 19 Dec 2010 00:00:00 +0200
