## unbound 1.4.8-0maemo0~devel2~svn2360

=== debian/changelog ===
unbound (1.4.8-0maemo0~devel2~svn2360) fremantle; urgency=low

  ** 21 December 2010: Wouter
        - algorithm compromise protection using the algorithms signalled in
          the DS record.  Also, trust anchors, DLV, and RFC5011 receive this,
          and thus, if you have multiple algorithms in your trust-anchor-file
          then it will now behave different than before.  Also, 5011 rollover
          for algorithms needs to be double-signature until the old algorithm
          is revoked.
          It is not an option, because I see no use to turn the security off.
        - iana portlist updated.

 -- Hauke Lampe <lampe@hauke-lampe.de>  Wed, 22 Dec 2010 00:00:00 +0200
