## unbound 1.4.8-0maemo0~devel2~svn2369

=== debian/changelog ===
unbound (1.4.8-0maemo0~devel2~svn2369) fremantle; urgency=low

  ** 11 January 2011: Wouter
        - Fix insecure CNAME sequence marked as secure, reported by Bert
          Hubert.

  ** 10 January 2011: Wouter
        - faster lruhash get_mem routine.

  ** 4 January 2011: Wouter
        - bug#346: remove ITAR scripts from contrib, the service is discontinued, use the root.
        - iana portlist updated.

  ** 23 December 2010: Wouter
        - Fix in infra cache that could cause rto larger than TOP_TIMEOUT kept.

 -- Hauke Lampe <lampe@hauke-lampe.de>  Tue, 11 Jan 2011 00:00:00 +0000
