## unbound 1.4.8-0maemo0~devel2~svn2381

=== debian/changelog ===
unbound (1.4.8-0maemo0~devel2~svn2381) fremantle; urgency=low

  ** 19 January 2011: Wouter
        - fix bug#349: no -L/usr for ldns.

  ** 18 January 2011: Wouter
        - ldns 1.6.8 tarball included.

  ** 17 January 2011: Wouter
        - add get and set option for harden-below-nxdomain feature.
        - iana portlist updated.

 -- Hauke Lampe <lampe@hauke-lampe.de>  Wed, 19 Jan 2011 00:00:00 +0000

unbound (1.4.8-0maemo0~devel2~svn2376) fremantle; urgency=low

  ** 14 January 2011: Wouter
        - Fix so a changed NS RRset does not get moved name stuck on old
          server, for type NS the TTL is not increased.

  ** 13 January 2011: Wouter
        - Fix prefetch so it does not get stuck on old server for moved names.

  ** 12 January 2011: Wouter
        - iana portlist updated.

 -- Hauke Lampe <lampe@hauke-lampe.de>  Sat, 15 Jan 2011 00:00:00 +0000
