## unbound 1.4.8-0maemo0~devel3~svn2381

=== debian/changelog ===
unbound (1.4.8-0maemo0~devel3~svn2381) fremantle; urgency=low

  * re-upload: "Size mismatch" in the repository

  ** 19 January 2011: Wouter
        - fix bug#349: no -L/usr for ldns.

  ** 18 January 2011: Wouter
        - ldns 1.6.8 tarball included.

  ** 17 January 2011: Wouter
        - add get and set option for harden-below-nxdomain feature.
        - iana portlist updated.

 -- Hauke Lampe <lampe@hauke-lampe.de>  Wed, 19 Jan 2011 00:00:00 +0000
