## unbound 1.4.9-0maemo0~devel3~svn2390

=== debian/changelog ===
unbound (1.4.9-0maemo0~devel3~svn2390) fremantle; urgency=low

  ** 11 February 2011: Wouter
        - iana portlist updated.
        - tpkg updated with common.sh for common functionality.

  ** 7 February 2011: Wouter
        - Added regression test for addition of a .net DS to the root, and
          cache effects with different TTL for glue and DNSKEY.
        - iana portlist updated.

 -- Hauke Lampe <lampe@hauke-lampe.de>  Mon, 14 Feb 2011 00:00:00 +0000

unbound (1.4.9-0maemo0~devel3~svn2386) fremantle; urgency=low

  ** 28 January 2011: Wouter
        - Fix remove private address does not throw away entire response.

  ** 24 January 2011: Wouter
        - release 1.4.8

 -- Hauke Lampe <lampe@hauke-lampe.de>  Mon, 07 Feb 2011 00:00:00 +0000
