=== debian/control ===
Source: unbound
Section: net
Priority: extra
Maintainer: Hauke Lampe <lampe@hauke-lampe.de>
Build-Depends: debhelper (>= 5), autotools-dev, libssl-dev, bison, libexpat1-dev
Standards-Version: 3.7.2

Package: unbound
Section: net
Architecture: any
Depends: libc6 (>= 2.5.0-1), libssl0.9.8 (>= 0.9.8f-5), passwd
Description: validating, recursive, caching DNS resolver
 Unbound is a recursive-only caching DNS server which can optionally
 perform DNSSEC validation of results. It implements only a minimum amount
 of authoritative service to prevent leakage to the root nameservers:
 forward lookups for localhost, reverse for 127.0.0.1 and ::1, and
 NXDOMAIN for zones served by AS112. Stub and forward zones are supported.
 .
 Unbound implements a number of security features, including chrooting and
 privilege dropping.
 .
 This package contains the unbound daemon.
 .
 Default configuration modified for reduced memory usage. DNSSEC validation is
 not enabled by default but can be activated in /etc/unbound/unbound.conf.
 Unbound does NOT use your ISPs DNS proxies in the standard configuration.
 Instead, it resolves names iteratively up from the DNS root zone.
 .
 WARNING: This package is not for end-users. You SHOULD know what you're
 doing. You need to manually deactivate dnsmasq in /etc/event.d/ and
 know how to get it running again. This package does NOT use chroot.

Package: unbound-dbg
Architecture: any
Depends: unbound (= ${binary:Version})
Suggests: gdb
Priority: extra
Section: debug
Description: Debug symbols for Unbound
 This package provides the debugging symbols for Unbound.
 Those symbols allow your debugger to assign names to your backtraces, which
 makes it somewhat easier to interpret core dumps.

Package: unbound-host
Section: net
Architecture: any
Depends: libc6 (>= 2.5.0-1), libssl0.9.8 (>= 0.9.8f-5), libunbound2
Description: reimplementation of the 'host' command
 This package provides the 'unbound-host' program that is bundled with the
 Unbound domain name server. This version differs from the one provided in the
 package called host, which is from NIKHEF, and bind9-host, which is from ISC,
 and has a similar but different set of features/options.

Package: unbound-tools
Section: net
Architecture: any
Depends: libc6 (>= 2.5.0-1), libssl0.9.8 (>= 0.9.8f-5), libexpat1
Description: Tools for controlling the Unbound daemon
 This package provides supplemental tools for Unbound:
 unbound-control, unbound-control-setup
 unbound-checkconf
 unbound-anchor

Package: libunbound2
Section: libs
Architecture: any
Depends: libc6 (>= 2.5.0-1), libssl0.9.8 (>= 0.9.8f-5)
Description: library implementing DNS resolution and validation
 libunbound performs and validates DNS lookups; it can be used to convert
 hostnames to IP addresses and back, and obtain other information from the
 DNS. Public-key validation of results is performed with DNSSEC.

Package: libunbound-dev
Section: libdevel
Architecture: any
Depends: libunbound2 (= ${binary:Version})
Description: static library, header files, and docs for libunbound
 Static library, header files, and documentation for libunbound.
 .
 libunbound performs and validates DNS lookups; it can be used to convert
 hostnames to IP addresses and back, and obtain other information from the
 DNS. Public-key validation of results is performed with DNSSEC.
