## unbound 1.4.9-0maemo0~devel3~svn2399

=== debian/changelog ===
unbound (1.4.9-0maemo0~devel3~svn2399) fremantle; urgency=low

  ** 1 March 2011: Wouter
        - Fix no ADflag for NXDOMAIN in NSEC3 optout. And wildcard in optout.
        - give config parse error for multiple names on a stub or forward zone.
        - updated ldns tarball to 1.6.9(todays snapshot).

  ** 24 February 2011: Wouter
        - bug #361: Fix, time.elapsed variable not reset with stats_noreset.

  ** 23 February 2011: Wouter
        - iana portlist updated.
        - common.sh to version 3.

  ** 18 February 2011: Wouter
        - common.sh in testdata updated to version 2.

  ** 15 February 2011: Wouter
        - Added explicit note on unbound-anchor usage:
          Please note usage of unbound-anchor root anchor is at your own risk
          and under the terms of our LICENSE (see that file in the source).

 -- Hauke Lampe <lampe@hauke-lampe.de>  Tue, 01 Mar 2011 00:00:00 +0000
