=== debian/control ===
Source: unbound
Section: net
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Robert S. Edmonds <edmonds@debian.org>
Build-Depends: dpkg-dev (>= 1.14.9), debhelper (>= 7), doxygen,
 autoconf, automake, autotools-dev, libtool, flex, bison, libldns-dev (>= 1.6.9-2~),
 libssl-dev, libev-libevent-dev, libexpat1-dev, python-all-dev (>= 2.5.4-1~),
 python-support (>= 1.0.0), swig
Standards-Version: 3.9.1
Homepage: http://www.unbound.net/
XS-Python-Version: all
Vcs-Browser: http://git.debian.org/?p=users/edmonds/unbound.git
Vcs-Git: git://git.debian.org/~edmonds/unbound.git

Package: unbound
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, adduser, openssl
Description: validating, recursive, caching DNS resolver
 Unbound is a recursive-only caching DNS server which can perform DNSSEC
 validation of results. It implements only a minimal amount of authoritative
 service to prevent leakage to the root nameservers: forward lookups for
 localhost, reverse for 127.0.0.1 and ::1, and NXDOMAIN for zones served by
 AS112. Stub and forward zones are supported.
 .
 This package contains the unbound daemon.

Package: unbound-host
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: reimplementation of the 'host' command
 This package provides the 'unbound-host' program that is bundled with the
 Unbound domain name server. This version differs from the one provided in the
 package called host, which is from NIKHEF, and bind9-host, which is from ISC,
 and has a similar but different set of features and options.

Package: libunbound2
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: library implementing DNS resolution and validation
 libunbound performs and validates DNS lookups; it can be used to convert
 hostnames to IP addresses and back and obtain other information from the
 DNS. Cryptographic validation of results is performed with DNSSEC.

Package: libunbound-dev
Section: libdevel
Architecture: any
Depends: ${misc:Depends}, libunbound2 (= ${binary:Version})
Description: static library, header files, and docs for libunbound
 Static library, header files, and documentation for libunbound.
 .
 libunbound performs and validates DNS lookups; it can be used to convert
 hostnames to IP addresses and back and obtain other information from the
 DNS. Cryptographic validation of results is performed with DNSSEC.

Package: python-unbound
Section: python
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}
Description: library implementing DNS resolution and validation (Python bindings)
 Python extension module for libunbound.
 .
 libunbound performs and validates DNS lookups; it can be used to convert
 hostnames to IP addresses and back and obtain other information from the
 DNS. Cryptographic validation of results is performed with DNSSEC.
