=== debian/control ===
--- 
+++ 
@@ -1,13 +1,12 @@
 Source: unbound
 Section: net
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Robert S. Edmonds <edmonds@debian.org>
-Build-Depends: dpkg-dev (>= 1.14.9), debhelper (>= 7), doxygen,
+Maintainer: Robert S. Edmonds <edmonds@debian.org>
+Build-Depends: dpkg-dev (>= 1.14.9), debhelper (>= 8.1.3~), doxygen,
  autoconf, automake, autotools-dev, libtool, flex, bison, libldns-dev (>= 1.6.9-2~),
- libssl-dev, libev-libevent-dev, libexpat1-dev, python-all-dev (>= 2.5.4-1~),
- python-support (>= 1.0.0), swig
-Standards-Version: 3.9.1
+ libssl-dev, libev-libevent-dev, libexpat1-dev, python-all-dev (>= 2.6.6-3~),
+ python-support, swig
+Standards-Version: 3.9.2
 Homepage: http://www.unbound.net/
 XS-Python-Version: all
 Vcs-Browser: http://git.debian.org/?p=users/edmonds/unbound.git
@@ -15,7 +14,7 @@
 
 Package: unbound
 Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}, adduser, openssl
+Depends: ${misc:Depends}, ${shlibs:Depends}, unbound-anchor, adduser, openssl
 Description: validating, recursive, caching DNS resolver
  Unbound is a recursive-only caching DNS server which can perform DNSSEC
  validation of results. It implements only a minimal amount of authoritative
@@ -24,6 +23,17 @@
  AS112. Stub and forward zones are supported.
  .
  This package contains the unbound daemon.
+
+Package: unbound-anchor
+Architecture: any
+Depends: ${misc:Depends}, ${shlibs:Depends}
+Replaces: unbound (<< 1.4.13-1)
+Breaks: unbound (<< 1.4.13-1)
+Description: utility to securely fetch the root DNS trust anchor
+ unbound-anchor is a utility which securely fetches or updates the root DNS
+ zone trust anchor. A copy of the current root anchor and root update
+ certificate is embedded in unbound-anchor. RFC 5011 trust anchor tracking is
+ performed, with fallback to an SSL fetch if this fails.
 
 Package: unbound-host
 Architecture: any
@@ -37,6 +47,8 @@
 Package: libunbound2
 Architecture: any
 Depends: ${misc:Depends}, ${shlibs:Depends}
+Pre-Depends: ${misc:Pre-Depends}
+Multi-Arch: same
 Description: library implementing DNS resolution and validation
  libunbound performs and validates DNS lookups; it can be used to convert
  hostnames to IP addresses and back and obtain other information from the
@@ -46,6 +58,7 @@
 Section: libdevel
 Architecture: any
 Depends: ${misc:Depends}, libunbound2 (= ${binary:Version})
+Multi-Arch: same
 Description: static library, header files, and docs for libunbound
  Static library, header files, and documentation for libunbound.
  .
