=== debian/rules ===
--- 
+++ 
@@ -78,6 +78,7 @@
 	dh_installchangelogs
 	dh_installdocs
 	dh_installman
+	dh_python2 --no-guessing-versions
 	dh_strip
 	dh_compress
 	dh_fixperms
