## unbound 1.4.17

=== debian/changelog ===
unbound (1.4.17-3+deb7u2) wheezy-security; urgency=medium

   * Fix CVE-2014-8602: denial of service by making resolver chase endless
     series of delegations; closes: #772622.

 -- Robert Edmonds <edmonds@debian.org>  Tue, 09 Dec 2014 18:34:57 -0500

unbound (1.4.17-3+deb7u1) stable-proposed-updates; urgency=low

  [ Helmut Grohne ]
  * Fix crash when using DNSSEC and num-threads > 1; closes: #691528.

 -- Robert S. Edmonds <edmonds@debian.org>  Mon, 02 Jun 2014 16:00:29 -0400

unbound (1.4.17-3) testing; urgency=low

  * Update IPv4 address hint for D.ROOT-SERVERS.NET.

 -- Robert S. Edmonds <edmonds@debian.org>  Sun, 17 Feb 2013 12:34:39 -0500

unbound (1.4.17-2) unstable; urgency=low

  * Build-depend on libldns-dev (>= 1.6.13~) for ECDSA support.

 -- Robert S. Edmonds <edmonds@debian.org>  Mon, 28 May 2012 14:19:57 -0400

unbound (1.4.17-1) unstable; urgency=low

  * New upstream release; closes: #674434.
  * Implement 'status' command in init script; closes: #666388.
  * Fix build system bug that negated fully hardening the build;
    closes: #658021. (Patch from Simon Ruderich.)
  * Disable ECDSA support (for now) as this requires a newer ldns than is in
    the archive.

 -- Robert S. Edmonds <edmonds@debian.org>  Sun, 27 May 2012 16:41:41 -0400

unbound (1.4.16-2) unstable; urgency=low

  * Enable hardened build flags; closes: #658021.

 -- Robert S. Edmonds <edmonds@debian.org>  Sat, 21 Apr 2012 15:35:16 -0400
