=== debian/control ===
--- 
+++ 
@@ -2,11 +2,11 @@
 Section: net
 Priority: optional
 Maintainer: Robert S. Edmonds <edmonds@debian.org>
-Build-Depends: dpkg-dev (>= 1.14.9), debhelper (>= 8.1.3~), doxygen,
- autoconf, automake, autotools-dev, libtool, flex, bison, libldns-dev (>= 1.6.9-2~),
+Build-Depends: dpkg-dev (>= 1.16.1~), debhelper (>= 9~), doxygen,
+ autoconf, automake, autotools-dev, libtool, flex, bison, libldns-dev (>= 1.6.13~),
  libssl-dev, libevent-dev, libexpat1-dev, python-all-dev (>= 2.6.6-3~),
  python-support, swig
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://www.unbound.net/
 XS-Python-Version: all
 Vcs-Browser: http://git.debian.org/?p=users/edmonds/unbound.git
