=== debian/rules ===
--- 
+++ 
@@ -29,6 +29,7 @@
 		--with-pidfile=/var/run/unbound.pid \
 		--with-libevent \
 		--with-pythonmodule \
+                --disable-ecdsa \
 		--with-pyunbound
 	$(MAKE) unbound
 	install -D -m 0755 unbound debian/unbound/usr/sbin/unbound
@@ -54,6 +55,7 @@
 		--without-libevent \
 		--without-pythonmodule \
 		--without-pyunbound \
+                --disable-ecdsa \
 		--libdir=/usr/lib/$(DEB_HOST_MULTIARCH)
 
 	$(MAKE)
