## unbound 1.4.19

=== debian/changelog ===
unbound (1.4.19-1ubuntu1) raring; urgency=low

  * Include python multiarch path in CPPFLAGS; Fixes FTBFS
    - add debian/patches/fix-python-multiarch.patch
    - update debian/patches/series
  * Drop unneeded python-support build-dep and 'XS-Python-Version: all' since
    the package is using dh_python2
    - update debian/control
  * Remove source options as it only contains 'single-debian-patch' since we
    should have the Ubuntu changes separate from the Debian changes
    - drop debian/source/options
  * Switch Vcs-* to XS-Debian-Vcs-*
    - update debian/control

 -- Micah Gersten <micahg@ubuntu.com>  Mon, 07 Jan 2013 00:27:08 -0600

unbound (1.4.19-1) unstable; urgency=low

  * New upstream release.

 -- Robert S. Edmonds <edmonds@debian.org>  Fri, 14 Dec 2012 21:33:42 -0500
