=== debian/control ===
--- 
+++ 
@@ -1,16 +1,16 @@
 Source: unbound
 Section: net
 Priority: optional
-Maintainer: Robert S. Edmonds <edmonds@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Robert S. Edmonds <edmonds@debian.org>
 Build-Depends: dpkg-dev (>= 1.16.1~), debhelper (>= 9~), doxygen,
- autoconf, automake, autotools-dev, libtool, flex, bison, libldns-dev,
+ autoconf, automake, autotools-dev, libtool, flex, bison, libldns-dev (>= 1.6.13~),
  libssl-dev, libevent-dev, libexpat1-dev, python-all-dev (>= 2.6.6-3~),
- python-support, swig
+ swig
 Standards-Version: 3.9.3
 Homepage: http://www.unbound.net/
-XS-Python-Version: all
-Vcs-Browser: http://git.debian.org/?p=users/edmonds/unbound.git
-Vcs-Git: git://git.debian.org/~edmonds/unbound.git
+XS-Debian-Vcs-Browser: http://git.debian.org/?p=users/edmonds/unbound.git
+XS-Debian-Vcs-Git: git://git.debian.org/~edmonds/unbound.git
 
 Package: unbound
 Architecture: any
