=== debian/control ===
--- 
+++ 
@@ -5,10 +5,10 @@
 Build-Depends: dpkg-dev (>= 1.16.1~), debhelper (>= 9~), doxygen,
  autoconf, automake, autotools-dev, libtool, flex, bison, libldns-dev (>= 1.6.13~),
  libssl-dev, libevent-dev, libexpat1-dev, python-all-dev (>= 2.6.6-3~), swig
-Standards-Version: 3.9.3
-Homepage: http://www.unbound.net/
-Vcs-Browser: http://git.debian.org/?p=users/edmonds/unbound.git
-Vcs-Git: git://git.debian.org/~edmonds/unbound.git
+Standards-Version: 3.9.4
+Homepage: https://www.unbound.net/
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=users/edmonds/unbound.git
+Vcs-Git: git://anonscm.debian.org/users/edmonds/unbound.git
 
 Package: unbound
 Architecture: any
@@ -43,6 +43,7 @@
  and has a similar but different set of features and options.
 
 Package: libunbound2
+Section: libs
 Architecture: any
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Pre-Depends: ${misc:Pre-Depends}
