## unbound 1.4.22

=== debian/changelog ===
unbound (1.4.22-3+deb8u3) jessie; urgency=high

  * Cherry-pick upstream commit svn r4301, "Fix install of trust anchor
    when two anchors are present, makes both valid.  Checks hash of DS but
    not signature of new key.  This fixes installs between sep11 and oct11
    2017."
  * Cherry-pick upstream commit svn r4000, "Include root trust anchor id
    20326 in unbound-anchor".

 -- Robert Edmonds <edmonds@debian.org>  Mon, 28 Aug 2017 00:17:29 -0400

unbound (1.4.22-3+deb8u2) jessie; urgency=medium

  * debian/unbound.init: Add "pidfile" magic comment (Closes: #807132)
  * debian/unbound.init: Call start-stop-daemon with --retry for 'stop'
    action (patch from Julien Cristau)

 -- Robert Edmonds <edmonds@debian.org>  Mon, 04 Jul 2016 15:58:01 -0400

unbound (1.4.22-3+deb8u1) jessie; urgency=medium

  * iterator/iter_hints.c: Update hints for H.ROOT-SERVERS.NET
    (Closes: #815370)

 -- Robert Edmonds <edmonds@debian.org>  Sun, 21 Feb 2016 18:36:43 -0500

unbound (1.4.22-3) unstable; urgency=medium

  * Fix CVE-2014-8602: denial of service by making resolver chase endless
    series of delegations; closes: #772622.

 -- Robert Edmonds <edmonds@debian.org>  Tue, 09 Dec 2014 17:52:08 -0500

unbound (1.4.22-2) unstable; urgency=medium

  * Drop unneeded Build-Dependency on doxygen.
  * Drop unneeded Build-Dependency on automake. (Unbound does not use
    automake.)
  * Use dh_autotools-dev_updateconfig to update the config.{guess,sub} files
    at build time; closes: #746313.

 -- Robert S. Edmonds <edmonds@debian.org>  Mon, 18 Aug 2014 16:20:28 -0400

unbound (1.4.22-1) unstable; urgency=medium

  * New upstream release.
  * Drop Build-Dependency on libldns-dev. Unbound no longer relies on
    libldns.

 -- Robert S. Edmonds <edmonds@debian.org>  Wed, 12 Mar 2014 13:21:58 -0400
