=== debian/control ===
--- 
+++ 
@@ -2,10 +2,21 @@
 Section: net
 Priority: optional
 Maintainer: Robert S. Edmonds <edmonds@debian.org>
-Build-Depends: dpkg-dev (>= 1.16.1~), debhelper (>= 9~), doxygen,
- autoconf, automake, autotools-dev, libtool, flex, bison, libldns-dev (>= 1.6.13~),
- libssl-dev, libevent-dev, libexpat1-dev, python-all-dev (>= 2.6.6-3~), swig
-Standards-Version: 3.9.4
+Build-Depends:
+ dpkg-dev (>= 1.16.1~),
+ debhelper (>= 9~),
+ dh-autoreconf,
+ autoconf,
+ autotools-dev,
+ libtool,
+ flex,
+ bison,
+ libssl-dev,
+ libevent-dev,
+ libexpat1-dev,
+ python-all-dev (>= 2.6.6-3~),
+ swig
+Standards-Version: 3.9.5
 Homepage: https://www.unbound.net/
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=users/edmonds/unbound.git
 Vcs-Git: git://anonscm.debian.org/users/edmonds/unbound.git
