=== debian/rules ===
--- 
+++ 
@@ -1,15 +1,21 @@
 #!/usr/bin/make -f
 #export DH_VERBOSE=1
 
-DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)
+include /usr/share/dpkg/architecture.mk
+
+ifneq ($(DEB_HOST_ARCH), amd64)
+CONFIGURE_ARGS = --disable-flto
+endif
+
 LIBRARY = libunbound2
 
-CFLAGS = `dpkg-buildflags --get CFLAGS`
-CFLAGS += -fPIC
-LDFLAGS = `dpkg-buildflags --get LDFLAGS`
-CPPFLAGS = `dpkg-buildflags --get CPPFLAGS`
+export DEB_BUILD_MAINT_OPTIONS = hardening=+all
+DPKG_EXPORT_BUILDFLAGS = 1
+include /usr/share/dpkg/buildflags.mk
 
 clean:
+	dh_autotools-dev_restoreconfig
+	dh_autoreconf_clean
 	dh clean
 
 build:
@@ -18,8 +24,8 @@
 
 binary-arch: build
 	dh_testdir
-
-	autoreconf -fvi
+	dh_autoreconf
+	dh_autotools-dev_updateconfig
 
 	# first build -- build unbound daemon
 	CFLAGS="$(CFLAGS)" CPPFLAGS="$(CPPFLAGS)" LDFLAGS="$(LDFLAGS)" ./configure \
@@ -29,8 +35,8 @@
 		--with-pidfile=/var/run/unbound.pid \
 		--with-libevent \
 		--with-pythonmodule \
-                --disable-ecdsa \
-		--with-pyunbound
+		--with-pyunbound \
+		$(CONFIGURE_ARGS)
 	$(MAKE) unbound
 	install -D -m 0755 unbound debian/unbound/usr/sbin/unbound
 
@@ -55,7 +61,6 @@
 		--without-libevent \
 		--without-pythonmodule \
 		--without-pyunbound \
-                --disable-ecdsa \
 		--libdir=/usr/lib/$(DEB_HOST_MULTIARCH)
 
 	$(MAKE)
@@ -87,7 +92,7 @@
 	dh_installman
 	dh_python2 --no-guessing-versions
 	dh_strip
-	dh_compress
+	dh_compress -Xusr/share/doc/unbound/examples/unbound.conf
 	dh_fixperms
 	dh_makeshlibs
 	dh_installdeb
